Bug 229628 - [xdmcp] Remote Graphical Login is NOT showing Caps bahaviour
[xdmcp] Remote Graphical Login is NOT showing Caps bahaviour
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdm (Show other bugs)
3.8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks: 229629
  Show dependency treegraph
 
Reported: 2007-02-22 04:55 EST by A S Alam
Modified: 2013-07-02 20:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:38:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-02-22 04:55:43 EST
Description of problem:
if enable Remote Login with Greeter (Standard), then it is showing  Caps
beaviour from Remote Server

Version-Release number of selected component (if applicable):
gdm-2.4.1.6-18.el3

How reproducible:
Everytime during setting up Remote Graphical login

Steps to Reproduce (What I did, may be some easy steps):
1 vi /etc/X11/gdm/gdm.conf
--
enable 0=Terminal -indirect serverhostname
--
2. Add  service to /etc/services
---
vnc800 5900/tcp # VNC & GDM testing
--
3. create file  /etc/xinetd.d/vnc800
--

service vnc800
{
disable = no
socket_type = stream
protocol = tcp
wait = no
user = nobody
server = /usr/bin/Xvnc
 server_args = -inetd -query localhost -geometry 800x600 -depth 16 -once -fp
unix/:7100 -securitytypes=none
}

---

Restart system

get gdm on another machine, Press Caps lock
  
Actual results:
GDM (login screen) is not showing Caps lock stats (if enable )

Expected results:
should show when Caps lock is enabled

Additional info:

this is bug for RHEl5 (tested, cloing for that)
Comment 1 A S Alam 2007-02-22 05:05:22 EST
setting all this and login by this method on local machine , GDM is showing Caps
status
Comment 2 RHEL Product and Program Management 2007-10-19 14:38:28 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.